1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

Please close this thread

Discussion in 'Nintendo Wii / Wii U' started by larrylje, May 23, 2009.

Thread Status:
Not open for further replies.
  1. larrylje

    larrylje Active member

    Joined:
    Jan 4, 2005
    Messages:
    12,506
    Likes Received:
    0
    Trophy Points:
    96
    I just said in my above post what to keep on the SD card and what to.

    Maybe you have a bad rip of the game. I duno what else to say.

    Usually green screen is a region issue.

    Also some say it works shrunk. Try shrinking the game and see if that works.
     
    Last edited: May 25, 2009
  2. jonbtrini

    jonbtrini Regular member

    Joined:
    Sep 8, 2004
    Messages:
    293
    Likes Received:
    0
    Trophy Points:
    26
    Ok, i'm having a bit of probs....following the guide, but on the FIRST step:

    Go down to DowngraderIOS35.dol and run it by pressing "A" on the WiiMote.
    Choose downgrade IOS35 and then let it go, then choose exit (ignore the patchmii and dvdx)

    I run DowngraderIOS35 but the screen I guess just freezes? I've left it sitting there for about 10 minutes and nothing happens....is it supposed to take this long? I'm running 4.0U firmware and my system begins with LU31. Dunno what the problem could be....

    So at any rate after the 10 minutes I just powered off the Wii and went about doing the rest of the guide....the Homebrew and Backup Launcher channels show up, but when I launch HBC, nothing appears on the screen except the bubbles...and when i launch Backup Launcher, it doesn't load any of the backups i put in, despite them all working fine on two other Wii's....think its safe to say I messed something up :( I've used your tuts without any probs Larry on the 3.4 and 3.2 Wiis, and this was my first attempt at a 4.0 Wii....sigh, not going too well....at least I didn't brick it though LOL....
     
    Last edited: May 25, 2009
  3. larrylje

    larrylje Active member

    Joined:
    Jan 4, 2005
    Messages:
    12,506
    Likes Received:
    0
    Trophy Points:
    96
    Did you install the IOS35.wad and CIOSv7.wad?

    If so did it install properly?

    If not try starting from the beginig of the guide again.
     
  4. BigYeti

    BigYeti Member

    Joined:
    May 25, 2009
    Messages:
    6
    Likes Received:
    0
    Trophy Points:
    11
    This forum is really long. I read a few pages but haven't found an answer. I get the #002 error. I have a version 3.1U with Wiigator Backup Launcher Gamma 0.3 and all my backups worked fine until I hit Punch-Out. That's when I first see this #002 error. With the few pages I read, I have to update the cios, mios. It says the fix is for 4.0. What I want to know is can I update the cios and backup launcher and STILL KEEP 3.1U? I truely do not want to update the firmware at all unless it's absolutely neccesary. Just a simple yes you can keep it, or no, you need to update to 4.0 to fix the #002 error.
     
  5. larrylje

    larrylje Active member

    Joined:
    Jan 4, 2005
    Messages:
    12,506
    Likes Received:
    0
    Trophy Points:
    96
    Get a error #002 Wiigator gamma fix to bypass the #002 error.

    You can find one HERE.
     
    Last edited: May 25, 2009
  6. supertaco

    supertaco Member

    Joined:
    Jan 23, 2009
    Messages:
    11
    Likes Received:
    0
    Trophy Points:
    11
    I figured out the issue I was having w/ GC games!!!!

    The guide says to press left in order to do a network install for the custom MIOS...press RIGHT not left to install the correct one! From these get the gc backuplauncher for added stability! Now my games are running flawlessly!
     
  7. larrylje

    larrylje Active member

    Joined:
    Jan 4, 2005
    Messages:
    12,506
    Likes Received:
    0
    Trophy Points:
    96
    I corrected the guide. Thanks for pointing that out.
     
  8. supertaco

    supertaco Member

    Joined:
    Jan 23, 2009
    Messages:
    11
    Likes Received:
    0
    Trophy Points:
    11
    no problem...glad i caught it
     
  9. jonbtrini

    jonbtrini Regular member

    Joined:
    Sep 8, 2004
    Messages:
    293
    Likes Received:
    0
    Trophy Points:
    26
    Well...I tried removing the HBC and Backup Launcher channels, then doing the process over again, but still no success :(

    Same thing keeps happening when i launch the DOWNGRADEIOS35 step, it says one line about the application being by bushing, and then nothing...just sits there....maybe I need to update the Wii and try it again? But it currently has 4.0U on it which should work right?
     
  10. Gamorrah

    Gamorrah Member

    Joined:
    Sep 29, 2007
    Messages:
    20
    Likes Received:
    0
    Trophy Points:
    11
    I get this as well when I play pikmin 2. Don't see why it's asking for update....already on 4.00.
     
  11. cac

    cac Regular member

    Joined:
    Dec 9, 2003
    Messages:
    635
    Likes Received:
    0
    Trophy Points:
    26
    can i do both like play the back up? Also have a back up loader. I wanna use the loader. But i have some backup salready and i dont want to throw them out.
     
  12. thestudx

    thestudx Member

    Joined:
    May 25, 2009
    Messages:
    3
    Likes Received:
    0
    Trophy Points:
    11
    Yeah, the gamecube support install fix worked for me. My gamecube game isn't getting past the first few splash screens, but I assume it's a bad burn/download. My macbook pro doesn't have any slower burner speed than 4x. I'll try the one in the old desktop later this week.

    But before I go about that, does the usb loader work for gamecube iso's as well? I'm considering trying the usb loader if that works as well.

    Also, can anyone suggest a good tutorial to create images from games? I'm trying to make everything usable in my entertainment center wireless, and loading my game collection via wiimote instead of loading discs (which really isn't that bad) would be neat). I was looking at the instructables tutorial, but it was a few months old, and I thought they may be a newer/better one out there. Thanks!
     
  13. larrylje

    larrylje Active member

    Joined:
    Jan 4, 2005
    Messages:
    12,506
    Likes Received:
    0
    Trophy Points:
    96
    The USB Loader is not GameCube supported.

    Use this guide HERE to make your backups of Wii or GameCube games.
     
  14. amast

    amast Member

    Joined:
    Dec 27, 2007
    Messages:
    44
    Likes Received:
    0
    Trophy Points:
    16
    Hi Larry,
    My wii is 4.0J FW with wiikey1 and I had finished the softmod guide mention above.But I still cannot play wolverine(usa) and night of the musem.
    Maybe I did something wrong with the softmod.I had run downgrader of the ios in the last step.But I having problem with ios60 installed but able to install ciosver 10.Pls kindly help
    thanks
     
  15. larrylje

    larrylje Active member

    Joined:
    Jan 4, 2005
    Messages:
    12,506
    Likes Received:
    0
    Trophy Points:
    96
    Not all Import games are region compatible. You will need to confirm that the USA region of the games will work on JAP Wii region systems. Unfortunately the games are not listed on the compatibility list yet for region compatibility.
     
  16. amast

    amast Member

    Joined:
    Dec 27, 2007
    Messages:
    44
    Likes Received:
    0
    Trophy Points:
    16
    Hi
    thanks Larry.is it be ok for a Japan wii to do the softmod?I having problem with when I install ios60.any comment.But I use gecko os 1.9 to load the game,it show me that I didn't have ios53.what does it mean

    thanks
     
  17. nuke1105

    nuke1105 Regular member

    Joined:
    Jun 12, 2013
    Messages:
    151
    Likes Received:
    0
    Trophy Points:
    26
    larry.... So im trying to update to 4.0 from 3.4 and i read the guide. So it seems very easy but ive heard of people bricking there wiis......So i download ios60 and put it in the WAD folder on my SD card. Go to wad 1.3 and install it. Then i go to wii settings test connection and update to 4.0? I read somewhere that i need to make sure i have at least 300 blocks availabe? What else should i do? The guide doesnt suggest anything else but what should i consider or do? Thanks for your help (once again)
     
  18. supertaco

    supertaco Member

    Joined:
    Jan 23, 2009
    Messages:
    11
    Likes Received:
    0
    Trophy Points:
    11
    The Gamma channel does this to me too. As I said in my earlier post, find the GC loader channel by Gator. It seems to be better at loading the games up. Also, try burning multiple games to a disc, I've heard that makes things run a little smoother!
     
  19. evnflow

    evnflow Guest

    that's it..you install the IOS60 wad..just make sure you have free blocks(everyone says 300 is good..but i made sure i had atleast 500, just to be on the safe side)..run the update..and you're finished
     
  20. lplau

    lplau Member

    Joined:
    May 22, 2009
    Messages:
    4
    Likes Received:
    0
    Trophy Points:
    11
    So should the tutorial be updated saying that those who need to update to 4.00 to make sure they have installed ios60 before doing so ?
     
Thread Status:
Not open for further replies.

Share This Page